"Reveal In Finder" = "Vis i Finder";
"Force Eject" = "Skub ud";
"%@ free" = "%@ ledig";
"All Disks" = "Alle enheder";
"Failed" = "Mislykket";
"Offline" = "Offline";
"OTHER" = "ANDET";
"Hide This Disk" = "Skjul denne disk";
"%@ used" = "%@ brugt";
"S.M.A.R.T Status" = "S.M.A.R.T.-status";
"Degraded" = "Degraderet";
"SPACE" = "SPACE";
"Purgeable" = "Kan slettes";
"Read" = "Læse";
"NOT MOUNTED" = "PASSIV";
"PROCESSES" = "PROCESSER";
"Disks" = "Diske";
"REMOVABLE" = "UDSKIFTELIG";
"DISKS" = "DISKE";
"Used" = "Brugt";
"READ" = "LÆSE";
"Free" = "Ledig";
"STATUS" = "Status";
"Online" = "Online";
"DISK ACTIVITY" = "DISKAKTIVITET";
"NETWORK DISKS" = "NETVÆRKSDISK";
"Passed" = "Gennemført";
"%i issues" = "%i problemer";
"Write" = "Skrive";
"Eject" = "Skub ud";
"RAID Status" = "RAID-status";
"WRITE" = "SKRIVE";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

